Require libcurl4 for Ubuntu 18.04
authorTom Hughes <tom@compton.nu>
Thu, 21 Jun 2018 18:01:51 +0000 (19:01 +0100)
committerTom Hughes <tom@compton.nu>
Thu, 21 Jun 2018 18:01:51 +0000 (19:01 +0100)
cookbooks/yournavigation/recipes/default.rb

index 6a52637..c3b249a 100644 (file)
@@ -36,7 +36,7 @@ package %w[
   subversion
   libcurl4-gnutls-dev
   libgps-dev
-  libcurl3
+  libcurl4
   buffer
   git
   cmake